{% extends 'base.html' %}

{% block content %}
<main>
    <div>
        <h1>My Tasks</h1>
        {% if show_tasks %}
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Start date</th>
                    <th>Due date</th>
                    <th>Is completed|yesno:"yes,no"</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ task.name }}</td>
                    <td>{{ task.name }}</td>
                    <td>{{ task.name }}</td>
                    <td>{{ task.name }}</td>
                </tr>
            </tbody>
        </table>
        {% else %}
        <p>You have no tasks</p>
        {% endif %}
    </div>
</main>
{% endblock content %}
